@charset "utf-8";



/* page_title
-----------------------------------*/
#page_title:before{
	width: 1741px;
	height: 238px;
	background-image: url("../img/bg_voice_01.png");
	margin-left: -853px;
	top: -8px;
}
#page_title h2{
	margin-left: -92px;
}



/* voice_unit
-----------------------------------*/
#voice_unit{
	width: 100%;
	margin-bottom: 84px;
}


#voice_unit p.intro{
	font-size: 131%;
	width: 950px;
	text-align: center;
	margin: 80px auto 78px auto;
	padding: 29px 0 33px;
	position: relative;
}
#voice_unit p.intro:before, 
#voice_unit p.intro:after{
	content: "";
	width: 45px;
	height: 100%;
	display: block;
	border-top: 10px solid #e7e7e7;
	border-bottom: 10px solid #e7e7e7;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0;
}
#voice_unit p.intro:before{
	border-left: 10px solid #e7e7e7;
	left: 0;
}
#voice_unit p.intro:after{
	border-right: 10px solid #e7e7e7;
	right: 0;
}


#voice_unit ul.voice{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#voice_unit ul.voice:after{
	content: "";
	width: 41px;
	height: 39px;
	background: url("../../common/img/ico_07.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 480px;
	top: -80px;
}
#voice_unit ul.voice li{
	list-style: none;
	width: 1000px;
	min-height: 179px;
	background: #f0f6eb;
	padding: 36px 0 40px;
	position: relative;
}
#voice_unit ul.voice li:nth-child(even){
	background: #f4f4f4;
}
#voice_unit ul.voice li + li{
	margin-top: 96px;
}
#voice_unit ul.voice li:after{
	content: "";
	width: 1004px;
	height: 4px;
	background: url("../../common/img/bg_line_02.png") repeat-x 0 0;
	display: block;
	position: absolute;
	left: -2px;
	bottom: -37px;
}
#voice_unit ul.voice h3{
	color: #6eab2c;
	font-size: 161.6%;
	font-weight: bold;
	width: 595px;
	margin: 0 0 25px 111px;
	position: relative;
}
#voice_unit ul.voice h3:after{
	content: "";
	width: 42px;
	height: 43px;
	background: url("../../common/img/ico_08.png") no-repeat 0 0;
	display: block;
	position: absolute;
	left: -50px;
	top: -19px;
}
#voice_unit ul.voice p{
	font-size: 131%;
	width: 690px;
	margin-left: 21px;
}
#voice_unit ul.voice a{
	width: 210px;
	height: 289px;
	background: #ffffff;
	display: block;
	position: absolute;
	right: 10px;
	top: -29px;
}
#voice_unit ul.voice a:before, 
#voice_unit ul.voice a:after{
	content: "";
	display: block;
	position: absolute;
	z-index: 10;
}
#voice_unit ul.voice a:before{
	width: 208px;
	height: 287px;
	border: 1px solid #000000;
	box-shadow: 0 0 0 6px rgba(255,255,255,0.3) inset;
	left: 0;
	top: 0;
}
#voice_unit ul.voice a:after{
	width: 40px;
	height: 41px;
	background: url("../../common/img/ico_04.png") no-repeat 0 0;
	right: 4px;
	bottom: -21px;
}
#voice_unit ul.voice a img{
	position: relative;
	z-index: 1;
}
#voice_unit ul.voice a:hover:before, 
#voice_unit ul.voice a:hover:after, 
#voice_unit ul.voice a:hover img{
	opacity: 0.7;
}


#voice_unit nav.pager{
	margin-top: 100px;
}